@charset "UTF-8";
/* CSS Document */


#frame_container {width: 1200px; margin: 0 auto; padding-left: 20px; padding-right: 20px; height:800px\9;}

/*divs*/
#description_frame{	width:410px; float:left; padding:10px 0px 10px 10px; border:2px outset blue; box-shadow: 10px 10px 5px #888888; -moz-box-shadow: 10px 10px 5px #888888; height:776px\9; -webkit-overflow-scrolling: touch; overflow-y: scroll;}
#target_frame{ width:750px;	float:left;	padding:10px 0px 10px 10px;	border:2px outset blue;	box-shadow: 10px 10px 5px #888888; -moz-box-shadow: 10px 10px 5px #888888; margin-left:12px; height:776px\9; }

/*-webkit-overflow-scrolling: touch; overflow-y: scroll;*/

/*iFrames*/
#leftframe{	width:410px; margin:0px; height:776px\9;}
#rightframe{ width:750px; height:776px\9;}

/**********************************************/
/*			   LEFT FRAME MENUS				  */
/**********************************************/

.menu2{display: none;}
.menu1{margin-top:3px; font-family:"newErasDem0"; font-weight:600; font-style:normal;}
.menu2:hover {background-color:#D1D1D1;}
.menu1:hover {background-color:#2222DD; color:white;}
.menuactive{background-color:#2222DD; color:white; background:url(../Catalog_Pages/arrowup.png) no-repeat bottom right  #2222DD;}
.menu2 hr{height: 1px; border: 0; margin-top:-10px; border-top: 1px solid #00f;}


/**********************************************/
/*					TEXT					  */
/**********************************************/

#headercontainer1200 p {text-align: center;	margin:5px 0 0 0; padding:0px;}

/**********************************************/
/*					TABS					  */
/**********************************************/

#menucontainer2{width:838px; height:35px; overflow:hidden; margin:10px auto 0px auto;}

#demoTab, #orderingTab, #warrantyTab, #indexTab, #testerTab, #boardTab, #technicalTab
{
	float:left;
}

#demoTab a{width:121px; height:35px; float:left; background: url(../Catalog_Links/Catalog_Link_Tabs/demo_systems.gif);}
#demoTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/demo_systems_blue.gif) -2px;}

#orderingTab a{width:89px; height:35px; float: left;	background: url(../Catalog_Links/Catalog_Link_Tabs/ordering.gif);}
#orderingTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/ordering_blue.gif) -1px;}

#warrantyTab a{width:89px; height:35px; float: left; background: url(../Catalog_Links/Catalog_Link_Tabs/warranty.gif);}
#warrantyTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/warranty_blue.gif) -1px;}

#indexTab a{width:150px; height:35px; float: left;	background: url(../Catalog_Links/Catalog_Link_Tabs/part_number_index.gif);}
#indexTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/part_number_index_blue.gif) -1px;}

#testerTab a{width:131px; height:35px; float: left; background: url(../Catalog_Links/Catalog_Link_Tabs/tester_selection.png);}
#testerTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/tester_selection_blue.png);}

#boardTab a{width:131px; height:35px; float: left; background: url(../Catalog_Links/Catalog_Link_Tabs/board_selection.png);}
#boardTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/board_selection_blue.png);}

#technicalTab a{width:127px; height:35px; float: left;	background: url(../Catalog_Links/Catalog_Link_Tabs/technical_specs.gif);}
#technicalTab a:hover{background: url(../Catalog_Links/Catalog_Link_Tabs/technical_specs_blue.gif) -1px;}
